<html>
<head>
<meta HTTP-EQUIV='Pragma' CONTENT='no-cache'>
<link rel=stylesheet href='stylemain.css' type='text/css'>
<link rel=stylesheet href='colors.css' type='text/css'>
<script type="text/javascript" src="lang/b28n.js"></script>
<script language="javascript"><%ejGetOther(forbidHTMLCode)%></script>
<script language="javascript">
<!-- hide
function initTranslation() {
      var idArray = new Array("qckstuptsucc_title","qckstuptsucc_next");
	setAllIdValue(idArray);
}

function btnNext() {
   var loc = 'main.html';

   var code = 'parent.location="' + loc + '"';
   eval(code);
}

// done hiding -->
</script>
</head>

<body onload="initTranslation()">
<blockquote>
<b id='qckstuptsucc_title'>Quick Setup Successful</b><br><br>
<script language="javascript">
<!-- hide
var outOfPvc = '<%ejGetOther(memInfo, isOutOfVcc)%>';
var msg = '';
   msg = _("qckstuptsucc_tips");
   document.writeln(msg);
   msg = '<br><br>\n';
   msg += _("qckstuptsucc_guid")+'\n';
   msg += '<br><br><br>';
   document.writeln(msg);
   msg = '<center>\n';
   msg += '<input type="button" onClick="btnNext()" value="Next" id="qckstuptsucc_next">\n';
   msg += '</center>';
   document.writeln(msg);
// done hiding -->
</script>
</blockquote>
</body>
</html>
